Module
Contents
Index 🔎︎

# UCase Function

Prevedie malé písmená na veľké.

Pozri tiež: Funkcia LCase

Syntax:

UCase (Text As String)

Návratová hodnota:

Reťazec

## Paremetre:

Text: Akýkoľvek reťazec, ktorý chcete previesť.

## Error codes:

5 Neplatné volanie procedúry

## Príklad:

    Sub ExampleLUCase

    Dim sVar As String

        sVar = "Las Vegas"

        Print LCase(sVar) REM vracia "las vegas"

        Print UCase(sVar) REM vracia "LAS VEGAS"

    End Sub